@font-face {
    font-family: 'ApexSansTBook';
    src: local('ApexSansTBook'), url('../font/ApexSansTBook.otf') format("opentype");
}

a {text-decoration:none;}

body {
    font-size: 1em;
    line-height: 1.4;
    font-family:ApexSansTBook;
    background-color:#edeee4;
	background-image:url(../img/background.png);
	background-repeat:repeat;
}


#banner {
    margin-left:auto;
    margin-right:auto;
    width:1000px;
    text-align:center;
    text-shadow: 1px 1px #fff;
    font-size:1.05em;
    height:35px;
    padding-top:10px;
}

#container {
    width:980px;
    margin-left:auto;
    margin-right:auto;
    padding:10px;
    
    background-color:white;

}

#logo {
    background-image:url('../img/minkee-logo.png');
    height:140px;
    width:300px;
    display:inline-block;
}

#main-tagline {
    display:inline-block;
    font-size:2em;
    vertical-align:top;
    margin:40px 0 0 40px;
    color:#2fb6ae;
}

#img-container {
    height: 580px;
	margin-bottom: 4px;
}

.half-content {
    display:inline-block;
    width:500px;
}

footer, footer a{
    font-family:Verdana;
    font-size:11pt;
    color:#fff;
}

footer {
    font-size: 11pt;
    margin:0 auto 0 auto;
    width:980px;
    height:120px;
    padding:10px;
    background-color:#56463e;
	background-image:url(../img/footer-background.png);
	background-repeat:repeat;
    
    border-top:2px solid #2fb6ae;
	clear:both;
}

footer i {
    color:#2b2621;
    margin-right:10px;
}

footer p {
    padding-left:16px;
    line-height:1.2em;
    
}

ul#contact {
    list-style:none;
    padding-left:16px;
}

ul#contact li {
    margin-bottom: 5px;
}

#links {
    height:250px;
}


#links .img {
    background-color:darkgray;
    height:155px;
    width:100%;
    border-bottom: 1px solid #fff;
}

#links div.email {
	background-image:url(../img/scout-email.png);
	background-repeat:no-repeat;
}

#links div.like {
	background-image:url(../img/naki-like.png);
	background-repeat:no-repeat;
}


#links .link {
    float:left;
    width:308px;
    border-radius:10px;
    overflow:hidden;
    margin-right:10px;
}



#links .txt	{
	text-align: center;
	-webkit-text-shadow: 1px 1px #fff;
	text-shadow: 1px 1px #fff;
	color: #2fb6ae;
	height: 85px;
	padding-top: 4px;
	background-color: lightgray;
}

#links .email {
    font-size:1.5em;
    color:#2b2621;
	text-decoration:none;
}


#tagline1 {
	font-size:2em;
}
#tagline2 {
	font-size:1.8em;
}

#links .txt p {
    margin:0;
    padding:0;
}

#newsletter{
	position:relative;
	background-image:url('../img/newsletter.png');
	background-repeat:no-repeat;
	height:324px;
	width:361px;
	left:610px;
	top:-40px;
	font-family: 'ApexSansTBook';
}

#newsletter h3	{
	text-align:center;
	position:absolute;
	top:7px;
	left:60px;
	font-weight:normal;
	font-size:1.7em;
}
#newsletter p{
	position:absolute;
	top:60px;
	left:57px;
}

a.newsletter
{
	text-decoration:none;
	color:#2fb6ae;
}

.img-switch {
	position:absolute;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: none;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}